CVE-2019-15785

Priority
Description
FontForge 20190813 through 20190820 has a buffer overflow in
PrefsUI_LoadPrefs in prefs.c.
Notes
Package
Upstream:not-affected (debian: Vulnerable code introduced later)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (code not present)
Ubuntu 20.04 LTS (Focal Fossa):not-affected (code not present)
More Information

Updated: 2020-09-10 06:13:30 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)